Bug 110491 - Typographical Error Repeated Word Missing
Summary: Typographical Error Repeated Word Missing
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-gsg (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: John Ha
QA Contact: John Ha
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-20 05:49 UTC by John Steele
Modified: 2014-08-04 22:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-21 16:47:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Steele 2003-11-20 05:49:33 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
Within the RHL-GSG at Chapter 11.1.2 Using gThumb, 3rd paragraph down 
from Figure 11-3, 2nd sentence, 12th word "the" is repeated.  Here is 
some of the text...  "In the text field below the toolbar, the path 
to the the directory where your images"...

Also word missing (I think) at Chapter 13.11.2 The Tail Command, 5th 
sentence, reads like this...  "Using the -f option, tail 
automatically print new messages from an open file to the screen in 
real-time."  The sentence sounds awkward.  Maybe inserting the 
word "will" between tail & automatically might make the sentence 
sound better.

ID is rhl-gsg(EN)-9-Print-RHL (2003-02-20T01:05)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Open the RHL-9 Getting Started Guide
2.
3.
    

Additional info:

Comment 1 John Ha 2003-11-21 16:47:28 UTC
Thank you for your report. The typos and omissions that you discovered
have been fixed and will appear in the next version of the Guide.

Thanks again!


Note You need to log in before you can comment on or make changes to this bug.